## ruby-pcaprub 0.11.3

=== debian/changelog ===
ruby-pcaprub (0.11.3-2) unstable; urgency=low

  * Rebuild against Ruby versions currently in the archive.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 May 2014 15:22:16 +0200

ruby-pcaprub (0.11.3-1) unstable; urgency=low

  * Initial release. (Closes: #720709)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 24 Aug 2013 19:01:38 +0200
