=== debian/control ===
Source: ruby-pcaprub
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpcap-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pcaprub.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-pcaprub.git;a=summary
Homepage: https://github.com/shadowbq/pcaprub
XS-Ruby-Versions: all

Package: ruby-pcaprub
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby bindings for LBL Packet Capture library (libpcap)
 libpcap (Packet CAPture) provides a portable framework for low-level
 network monitoring.  Applications include network statistics collection,
 security monitoring, network debugging, etc.
 .
 pcaprub provide a consistent interface for using libcap in Ruby.
 .
 It does not provide packet processing functionality, only the interface for
 capturing packets, and passing yielding those packets.
