## ruby-pcaprub 0.12.0

=== debian/changelog ===
ruby-pcaprub (0.12.0-1build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:57 +0000

ruby-pcaprub (0.12.0-1build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:29 +0000

ruby-pcaprub (0.12.0-1build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:21:07 +0000

ruby-pcaprub (0.12.0-1) unstable; urgency=low

  * New upstream release:
    - Add a patch to remove mandatory usage of Bundler.
  * Update location of upstream repository.
  * Update debian/copyright.
  * Switch to debhelper compat level 9.
  * Bump Standards-Version.
  * Run test suite using autopkgtest.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 08 Sep 2015 13:18:43 +0200
