=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpcap-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), libpcap-dev
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pcaprub.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-pcaprub.git;a=summary
-Homepage: https://github.com/shadowbq/pcaprub
+Homepage: https://github.com/pcaprub/pcaprub
 XS-Ruby-Versions: all
 
 Package: ruby-pcaprub
