## ruby-pcaprub 0.12.4

=== debian/changelog ===
ruby-pcaprub (0.12.4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:42 +1100

ruby-pcaprub (0.12.4-2build1) noble; urgency=medium

  * No-change rebuild against libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:03:25 +0100

ruby-pcaprub (0.12.4-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-pcaprub: Add Multi-Arch: same.

  [ Lucas Kanashiro ]
  * d/p/0002-Bump-ruby-versions.patch: backport upstream patch to fix FTBFS
    with ruby 3.2
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.6.2
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 19:16:50 -0300

ruby-pcaprub (0.12.4-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream version 0.12.4.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

  [ Jérémy Bobbio ]
  * Update patches.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 30 Nov 2016 21:04:09 +0100
