=== debian/control ===
Source: ruby-pcaprub
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libpcap-dev
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pcaprub.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pcaprub
Homepage: https://github.com/pcaprub/pcaprub
XS-Ruby-Versions: all

Package: ruby-pcaprub
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Ruby bindings for LBL Packet Capture library (libpcap)
 libpcap (Packet CAPture) provides a portable framework for low-level
 network monitoring.  Applications include network statistics collection,
 security monitoring, network debugging, etc.
 .
 pcaprub provide a consistent interface for using libcap in Ruby.
 .
 It does not provide packet processing functionality, only the interface for
 capturing packets, and passing yielding those packets.
