=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ruby-pcaprub
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libpcap-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pcaprub.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pcaprub
 Homepage: https://github.com/pcaprub/pcaprub
