=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Restrictions: needs-root, isolation-machine
Depends: @, gem2deb-test-runner, rake, ruby-coveralls, ruby-minitest, ruby-shoulda-context
